body{font-family: sans-serif;}
.modalCont{
	border: 0; 
    border-radius: 0;
}
.bg-pur {
	background-color: #776acf;color: #fff;border-radius: 0;
}
.select2-container{ width: 100% !important; }
.list-group-item {
	padding: 0.3rem 1rem;}

.table th {
    font-weight: normal;
}


@media (min-width: 1200px){
body[data-layout=horizontal] .container-fluid, body[data-layout=horizontal] .navbar-header {
    max-width: 99%;
}
	.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
		color: #4d4d4d;}
	.clickTag {
	cursor: pointer;
  }
}

.btn-success {
    color: #fff;
    background-color: #0d804f;
    border-color: #0d804f;
}
.btn-info {
    color: #fff;
    background-color: #138fbc;
    border-color: #138fbc;
}
.btn-primary {
    color: #fff;
    background-color: #342f5d;
    border-color: #342f5d;
}
.btn-warning {
    color: #000;
    background-color: #e7a041;
    border-color: #e7a041;
}
:root {
--bs-header-dark-bg: radial-gradient(at 50% -20%, #081c36, #311748) fixed;
}

.btn-tooltip {
    position: relative;
    cursor: pointer;
  }
  
  .btn-tooltip::after {
    content: attr(data-tooltip);
    position: absolute;
    bottom: 100%; /* Position above the button */
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    white-space: nowrap;
    font-size: 12px;
    display: none; /* Hidden by default */
  }
  
  .btn-tooltip:hover::after {
    display: block; /* Show on hover */
  }
  